<!DOCTYPE html>
<html>

<head>
<meta charset="UTF-8">

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">

<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/js/bootstrap.min.js"></script>

<link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<link href="https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c" rel="stylesheet">
<link rel="stylesheet" href="style.css">
<title>作品詳細</title>
</head>
<body>
<section class="bg-white text-center py-5">
<div class="text-center" style="padding:50px 0">

<section class="py-5">
        <h1 class="text-center mb-5">削除</h1>
        <div class="container">

          <div class="row">
            <div class="col-sm-7 order-sm-1">
              <img src="http://i0.wp.com/urushimita.sub.jp/wp-content/uploads/2015/09/52.jpg?resize=156%2C140">

            </div>
            <div class="col-sm-2 order-sm-1">
              <h3>極空間</h3>
					<h5>1,500,000円</h5><br>
					<p>オブジェ</p>
            </div>
          </div>
        </div>
      </section>

     本当に削除しますか？<br>
     <a href="ItemList.html">submit</a>